  body {
    height: 100%;
	width: 100%;
	background-color: #808080;
    font-family: Helvetica, sans-serif;
    
}
  tr:nth-child(even) {
    background: #cccccc;
}

tr:nth-child(odd) {
    background: #ffffff;
}
th, td {
    text-align: center;
    font-weight: bold;
}

button {
    text-decoration: none;
    color: black;
}
a {
    text-decoration: none;
    color: black;
}
a:hover {
    text-decoration: none;
    color: black;
}
#log {
    padding-left: 25px;
    padding-right: 25px;
}
.navbtn {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 25px;
}
